training - Feature #1543

RE-designing of https://www.closingsdocsnhow.com/
12/03/2024 06:29 PM - Abhishek Soni

Status: In Progress Start date: 12/03/2024
Priority: Normal Due date:

Assignee: Abhishek Soni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Hi - | have a website that needs to be re-designed for a new client. | don't have the ticket in Planio yet, but | can get it in there. |
would like you to have a look and see if you can find a template that will work for them.

- They are on Woo commerce. They don't need to be added to any backoffice system like we have done in the past.
- They want a fresh look with more images.

- They want a call to action to purchase their products as one of the main pieces of the homepage.

- They want less text and more pictures/calls to action.

- The current site is: https://www.closingsdocsnow.com/

- Their parent company is here: https:/lelandmgt.com/

- They like this site: https:/ceomcfl.com/

Will you look for a wordpress template that will enable us to have a good front end experience and also a good woo commerce
shopping/checkout experience?

History

#1 - 12/03/2024 06:29 PM - Abhishek Soni
Abhishek Soni wrote:

As received from Paul

Hi - | have a website that needs to be re-designed for a new client. | don't have the ticket in Planio yet, but | can get it in there. | would like you to
have a look and see if you can find a template that will work for them.

- They are on Woo commerce. They don't need to be added to any backoffice system like we have done in the past.
- They want a fresh look with more images.

- They want a call to action to purchase their products as one of the main pieces of the homepage.

- They want less text and more pictures/calls to action.

- The current site is: https://www.closingsdocsnow.com/

- Their parent company is here: https://lelandmgt.com/

- They like this site: https:/ceomcfl.com/

Will you look for a wordpress template that will enable us to have a good front end experience and also a good woo commerce
shopping/checkout experience?

#2 - 12/13/2024 07:53 AM - Karishma Tak

- Status changed from New to In Progress
